[
	{
		"type": "project",
		"imagePath": "assets/fukafukashita.jpeg",
		"description": "Un forum simple et moderne pour partager ses rêves et ses cauchemard !",
		"markdownPath": "fukafukashita",
		"tags": ["Symphony", "Twig"]
	},
	{
		"type": "project",
		"imagePath": "assets/passworld.jpeg",
		"description": "Un manager de mots de passe pour vos appareils mobiles et desktop.",
		"markdownPath": "passworld",
		"tags": ["Flutter", "MariaDB"]
	},
	{
		"type": "project",
		"imagePath": "assets/plotabit.jpeg",
		"description": "Entrainement d'une IA à la reconnaisance d'objets stellaires.",
		"markdownPath": "plotabit",
		"tags": ["Python", "Sklearn"]
	},
	{
		"type": "internship",
		"imagePath": "assets/bluewhale.jpeg",
		"description": "Stage de 2ème année d'une durée de 10 semaines, missions sur l'ERP et automatisations.",
		"markdownPath": "bluewhale",
		"tags": ["PowerBuilder", "Fop"]
	},
	{
		"type": "internship",
		"imagePath": "assets/aveyron.jpeg",
		"description": "Stage de 3ème année d'une durée de 16 semaines, missions sur l'intranet et autres projets.",
		"markdownPath": "aveyron",
		"tags": ["Symphony", "Javascript"]
	}
]
